org.h2.security.auth

## Interface HasConfigProperties

All Known Implementing Classes:
  RealmConfig, UserToRolesMapperConfig

    public interface HasConfigProperties

Interface for objects with configuration properties.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.util.List<PropertyConfig>` `getProperties()`

### Method Detail

#### getProperties

    java.util.List<PropertyConfig> getProperties()